# git_example_zb

corhel__interface_version=1.0.0

br_map__cr_ut="2012-06-07 22:35"
br_map__cr_in="cr_ut"
br_map__cr_no="2124"
br_map__obs="user"
br_map__orig_obs="None"
br_map__user_synmap="br_hmi_synoptic_mr_polfil_720s_cr2124_tp_180x360_smooth05_fluxbal_pt.hdf"
br_map__cpal="blue_red"
br_map__cmin="-500.00000000000000"
br_map__cmax="500.00000000000000"

ar0__lon0="214.62000000000000000"
ar0__lat0="-14.15000000000000000"
ar0__lon1="234.48000000000000000"
ar0__lat1="-27.39000000000000000"
ar0__min_ds="0.004000000000"
ar0__max_npts="70"
ar0__name="Active Region 1"
ar0__ds="0.004000000"
ar0__cpal="blue_red"
ar0__cmin="-500.00000000000000"
ar0__cmax="500.00000000000000"
ar0__br_r_scale="1.010"
ar0__rr_ind="0"
ar0__pot3d_calc="True"
ar0__fr_defined="True"

ar0_pil0__pil_id="0"
ar0_pil0__height="1.000"
ar0_pil0__focus="False"
ar0_pil0__hide="False"
ar0_pil0__color="#ff0000"
ar0_pil0__rr_ind="0"

ar0_pil1__pil_id="1"
ar0_pil1__height="1.002"
ar0_pil1__focus="False"
ar0_pil1__hide="False"
ar0_pil1__color="#FFA500"
ar0_pil1__rr_ind="0"

ar0_pil2__pil_id="2"
ar0_pil2__height="1.005"
ar0_pil2__focus="False"
ar0_pil2__hide="False"
ar0_pil2__color="#42d4f4"
ar0_pil2__rr_ind="0"

ar0_pil3__pil_id="3"
ar0_pil3__height="1.010"
ar0_pil3__focus="True"
ar0_pil3__hide="False"
ar0_pil3__color="#f032e6"
ar0_pil3__rr_ind="0"

ar0_pil4__pil_id="4"
ar0_pil4__height="1.020"
ar0_pil4__focus="False"
ar0_pil4__hide="False"
ar0_pil4__color="#911eb4"
ar0_pil4__rr_ind="0"

nl0__lon0="223.76"
nl0__lat0="-16.68"
nl0__lon1="225.32"
nl0__lat1="-24.18"
nl0__bp_cmin="-16.60000000000000"
nl0__bp_cmax="66.41000000000000"
nl0__type="rbsl"

fr0__fp_pos_lon="225.75"
fr0__fp_pos_lat="-16.70"
fr0__fp_neg_lon="223.90"
fr0__fp_neg_lat="-25.10"
fr0__apex_height="0.0500"
fr0__fract_width="0.3500"
fr0__bp_fraction="0.9000"
fr0__preserve_br0="False"
fr0__bp_rec_minmax="True"
fr0__rbsl_hmod_pos="0.50"
fr0__rbsl_hmod_width="0.50"
fr0__rbsl_hmod_amp="1.00"
fr0__rbsl_minor_r="0.0175"
fr0__rbsl_frac_curr="2.500"
fr0__axial_current="-13.560060"
fr0__insertion_delay_mins="0.00"
fr0__knots_r_arr="[1.0000000000000002, 1.0230031807822393, 1.0376412167553026, 1.0454937267297861, 1.0494810308628828, 1.0494497830280738, 1.0454097773883457, 1.0371873390191504, 1.0227749365293715, 1.0]"
fr0__knots_t_arr="[2.0088326007643, 2.003676395624543, 1.9883204911061902, 1.9659425530478654, 1.9425991324389582, 1.9191973937922693, 1.8960610091637131, 1.873906482955134, 1.8635426693643153, 1.8623523083783071]"
fr0__knots_p_arr="[3.9078787773044694, 3.914950814214271, 3.928404383212999, 3.9297027764966166, 3.9251801838489198, 3.919628212631431, 3.91411223937167, 3.9139985331629537, 3.9310771230081185, 3.940032987828225]"

saveset__magnetic_field_map_source="interface"
saveset__br_img_file="None"
saveset__br_img_nx="None"
saveset__br_img_ny="None"
saveset__br_label_img_file="None"
saveset__br_label_img_nx="None"
saveset__br_label_img_ny="None"
saveset__br_ar_img_file="None"
saveset__br_ar_img_nx="None"
saveset__br_ar_img_ny="None"
saveset__br_ar_label_img_file="None"
saveset__br_ar_label_img_nx="None"
saveset__br_ar_label_img_ny="None"
saveset__bp_img_file="None"
saveset__bp_img_nx="None"
saveset__bp_img_ny="None"
saveset__bp_label_img_file="None"
saveset__bp_label_img_nx="None"
saveset__bp_label_img_ny="None"
saveset__url_path="https://www.predsci.com/tmp/caplanr_at_predsci.com_20250509_1"
saveset__corhel_heating_model="1"
saveset__fr_next=":summary"
saveset__corhel_db_id="None"
saveset__corhel_in_hash="None"
saveset__corhel_uploaded_user_email="None"
saveset__bg_visc="0.0020"
saveset__bg_slund="5000.0000"
saveset__ar_count="1"

user__first_name="Ronald"
user__last_name="Caplan"
user__email="caplanr@predsci.com"
user__consent="True"
